
Processing Tool - Bug #470

Als Tool :The name on the alarm sheet is inconsistent with the picture name of the alarm sheet

05/19/2022 04:45 PM - zhouxuan

Status: Validated Start date: 05/19/2022

Priority: Minor Spent time: 0.00 hour

Assignee: zzy   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Zhouxuan_20220530_validate_ok_Als

Tool 1.1.9

Scope: Software Delivered version:  

Site: China_Atos   

Description

The name on the alarm card is inconsistent with the picture name of the alarm card

1.Run the attachment

2.The alarm sheet '1EAS009KA' is generated correctly. but the picture is named 'B1EAS009KA.png' see bug1.png

3.The report also write B1EAS009KA .see bug2.png

4.The pic is '1EAS009KA' see bug3.png

Zhouxuan_20220530_validate_ok_Als Tool 1.1.9

History

#1 - 05/23/2022 09:37 AM - Anonymous

- Status changed from Reserved to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.8

#2 - 05/26/2022 10:30 AM - admin

- Assignee changed from hwyang to zzy

#3 - 05/30/2022 04:52 PM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220530_validate_ok_Als Tool 1.1.9

Files

A1EAS000 安全壳喷淋系统 Rev002 02.doc 1.37 MB 05/19/2022 zhouxuan

bug1.png 104 KB 05/19/2022 zhouxuan

bug2.png 2.5 KB 05/19/2022 zhouxuan

bug3.png 102 KB 05/19/2022 zhouxuan
